Moodle

Hola, estoy probando la inteface entre guarani y moodle y me da el siguiente error (en las imagenes adjuntas)

Estoy con la version 2.5.1 de guarani.

La version de moodle es 1.7.7 en mysql 5.0.45

Probe con una aplicacion que habia en la extranet (interface_guarani_moodle.pbl) y me da lo mismo.


La version 2.5.1 de guarani funcionaba con moodle < 1.7. O subís a guarani 2.6.3 o bajá a un moodel 1.6 o 1.5

La pbl esa, es parte del demonio que funciona permanentemente pasando información entre guarani y moodle, una vez que tenes la conexión establecida.

Emilio

hola emilio, me da este error en la version 2.6.2, lo adjunto


Le di continuar al error y exporto igual los datos.


fijate en moodle si en la descripcion del curso puso el nombre de la materia.
habría que ver todo el proceso para ver porque no se cargó algun dato en la dw que da error.

Emilio

En moodle no se cargo todo, el nombre de la materia no lo cargo, solo el código


si no te molesta…
en comision te está pasando -1
puede ser un problema que la variable esté definida como integer en el script de powerbuilder.

Emilio